# POA_GNOME_Magnifier_Magnifier__vepv Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
PortableServer_ServantBase__epv * | _base_epv
POA_Bonobo_Unknown__epv * | Bonobo_Unknown_epv
POA_GNOME_Magnifier_Magnifier__epv * | GNOME_Magnifier_Magnifier_epv

## Detailed Description

Definition at line 1136 of file GNOME_Magnifier.h.

## Field Documentation

PortableServer_ServantBase__epv* POA_GNOME_Magnifier_Magnifier__vepv::_base_epv

Definition at line 1137 of file GNOME_Magnifier.h.

POA_Bonobo_Unknown__epv* POA_GNOME_Magnifier_Magnifier__vepv::Bonobo_Unknown_epv

Definition at line 1138 of file GNOME_Magnifier.h.

POA_GNOME_Magnifier_Magnifier__epv* POA_GNOME_Magnifier_Magnifier__vepv::GNOME_Magnifier_Magnifier_epv

Definition at line 1139 of file GNOME_Magnifier.h.

Referenced by get_skel_small_GNOME_Magnifier_Magnifier().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h